/* Global Styles */

@font-face {
  font-family: 'montserratregular';
  src: url('../fonts/montserrat-regular.woff2') format('woff2'),
       url('../fonts/montserrat-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

html,
body {
  height: 100%;
  width: 100%;
}

.vert-text {
  display: table-cell;
  vertical-align: top;
  padding-top: 5%;
  text-align: center;
}

.vert-text h1 {
  font-family: 'montserratregular';
  padding: 0;
  margin: 0;
  font-size: 4.5em;
  font-weight: 700;
}

.vert-text h3 {
  font-family: 'montserratregular';
}

/* Side Menu */

#sidebar-wrapper {
  margin-right: -250px;
  right: 0;
  width: 250px;
  background: #000;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #999999;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  color: #fff;
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#menu-toggle {
  top: 0;
  right: 0;
  position: fixed;
  z-index: 1;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.toggle {
  margin: 5px 5px 0 0;
}

/* Full Page Image Header Area */

.header {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../img/yang-shuo-559017-unsplash.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Social links */

ul#social {
  list-style-type: none;
  margin-top: 50px;
  padding-left: 0;
}

#social li {
  display: inline;
}

#social a img {
  width: 100px;
}



/* Responsive */

@media (max-width: 768px) {

  .header {
  background: url(../img/yang-shuo-559017-unsplash.jpg) no-repeat center center scroll;
  }

  .callout {
  background: url(../img/yang-shuo-559017-unsplash.jpg) no-repeat center center scroll;
  }

  .map {
  height: 75%;
  }

}